Skip to main content
GET
/
teams
/
{teamId}
Get specific team
curl --request GET \
  --url https://api.open.cx/teams/{teamId}
{
  "id": "<string>",
  "organization_id": "<string>",
  "name": "<string>",
  "description": "<string>",
  "is_support_enabled": true,
  "support_office_hours_id": "<string>",
  "support_assignment_strategy": "least-busy",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "deleted_at": "2023-11-07T05:31:56Z"
}

Path Parameters

teamId
string
required

Response

object | null

Default Response

id
string
required
organization_id
string
required
name
string
required
description
string | null
required
is_support_enabled
boolean
required
support_office_hours_id
string | null
required
support_assignment_strategy
enum<string>
required
Available options:
least-busy,
round-robin,
unassigned
created_at
string<date-time> | null
required
updated_at
string<date-time> | null
required
deleted_at
string<date-time> | null
required